data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт побутових приладів, домашнього та садового обладнання
    id: '95.22'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49006'
    streetAddress: Україна, 49006, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ НАДІЇ
      АЛЕКСЄЄНКО, будинок 21, ЛІТ А-7, 1 ПОВЕРХ
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ГЕРОЇВ, будинок 45, квартира 309
    capital: 20000
    first_middle_name: ДМИТРО ОЛЕГОВИЧ
    last_name: СТРЕМОВСЬКИЙ
    name: СТРЕМОВСЬКИЙ ДМИТРО ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40672878'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВЕНТКОМПОНЕНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ВЕНТКОМПОНЕНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 07dbb58a19c9480998424be8c4a4c181
  sourceDate: '2022-10-27T17:01:11+00:00'
  sourceRequests:
  - req-dbae6c4c-fc55-49c5-8cd0-a2788089bf15
  version: 2.0.0
